/*
Theme Name: 	Kuivaks
Template:		kuivaks
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* HEADER */

.header-classic #Action_bar {
    border-bottom: 1px solid #ebebeb;
}

#Subheader {
    padding: 70px 0;
}

#Subheader::after {
    display: none;
}

.icon-search-fine::before {
    font-weight: 700;
}

#Top_bar a#header_cart span {
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#Top_bar .menu li ul li a {
    padding: 8px 20px;
    border-bottom: none;
}

#menu-item-3914 a span {
	padding-left: 60px !important;
}

/* FAQ */

.specialists .column {
    margin: 0 1% 10px;
}

.specialists h3 {
    margin-bottom: 5px;
}

.ask-question {
	background: #00a290;
	color: #ffffff;
	border-radius: 10px;
}

.ask-question .wpcf7 {
    padding: 30px 30px 0 30px;
}

.ask-question input[type="email"], .ask-question input[type="text"], .ask-question textarea {
    color: #000000;
    box-shadow: none;
    border: none;
}

.ask-question input[type="submit"] {
    border-width: 2px;
    border-radius: 3px;
}

.ask-question input[type="submit"]:hover {
    background: #ffffff;
	color: #00a290;
	border: 2px solid #ffffff;
}

.ewd-ufaq-author-date, .ufaq-faq-categories, .ufaq-permalink {
	display: none;
}

.ewd-ufaq-post-margin-symbol {
    padding: 8px 0px 0px 2px;
}

.ewd-ufaq-post-margin-symbol span {
    font-size: 22px;
}

/* CONTENT */

.pager .pages {
    background-image: none;
}

.eshop-sale .column {
    margin: 0 1% 20px;
}

.eshop-sale h3 {
    line-height: 28px;
}

.eshop-sale h3 a {
    color: #444;
}

/* PRODUCT CATEGORIES */

.tax-product_cat #Content {
    padding-top: 0;
}

.shop-filters {
	display: none;
}

.cat-desc {
    background: #f9f9f9;
	position: relative;
    padding: 20px 30px;
	margin-bottom: 20px;
    /* Get out of that wrapper */
   /* margin-left: calc(((500px - 100vw) / 2) - 20px);
    margin-right: 0;
    padding-right: calc(((100vw - 500px) / 2) + 20px);
    padding-left: calc(((100vw - 500px) / 2) + 20px);
    width: 100vw;*/
}

.cat-desc::before {
    content: "";
    position: absolute;
    top: 0;
    background: #f9f9f9;
    visibility: visible;
	margin-right: -999px;
	padding-right: 999px;
	right: 0;
	bottom: 0;
}

.term-description {
    background: #f9f9f9;
	position: relative;
    padding: 20px 30px;
	margin-bottom: 20px;
    /* Get out of that wrapper */
   /* margin-left: calc(((500px - 100vw) / 2) - 20px);
    margin-right: 0;
    padding-right: calc(((100vw - 500px) / 2) + 20px);
    padding-left: calc(((100vw - 500px) / 2) + 20px);
    width: 100vw;*/
}

.term-description::before {
    content: "";
    position: absolute;
    top: 0;
    background: #f9f9f9;
    visibility: visible;
	margin-right: -999px;
	padding-right: 999px;
	right: 0;
	bottom: 0;
}

.cat-desc .product-cat-title a {
    font-size: 26px;
    line-height: 28px;
}

.woocommerce-advanced-categories-col-1 {
    width: 100% !important;
}

.woocommerce-advanced-categories-first {
    float: none !important;
    clear: both !important;
}

.cat-desc ul li {
    line-height: 30px;
}

.term-description ul li {
    line-height: 30px;
}

.cat-desc ul li::before {
    content: '\e913';
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    color: #00a290;
    speak: none;
    display: inline-block;
    text-decoration: none !important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
	font-size: 18px;
}

.term-description ul li::before {
    content: '\e913';
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    color: #00a290;
    speak: none;
    display: inline-block;
    text-decoration: none !important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
	font-size: 18px;
}

.isotope-item .image_wrapper {
	transition: 0.4s ease;
	padding: 15px;
}

.isotope-item:hover .image_wrapper {
	transform: scale(0.97, 0.97);
transition: 0.4s ease;
}

.archive-sale-badge {
    position: absolute;
	background: #00a290;
	border-radius: 99px;
	padding: 10px;
	z-index: 99;
	width: 36px;
	height: 36px;
	top: 0;
	left: 0;
}

.archive-badge-text {
    color: #fff;
    font-size: 16px;
    line-height: 34px;
}


/* PRODUCTS */

.single-product .woocommerce-content {
    margin: 0 1% 0;
}

.ui-tabs {
    background: #f9f9f9 !important;
    /* Get out of that wrapper */
    margin-left: calc(((500px - 100vw) / 2) - 20px);
    margin-right: calc(((500px - 100vw) / 2) - 20px);
    padding-right: calc(((100vw - 500px) / 2) + 20px);
    padding-left: calc(((100vw - 500px) / 2) + 20px);
	margin-bottom: 0;
}

.style-simple .ui-tabs .ui-tabs-nav li.ui-state-active a {
    background-color: #fff;
}

.single-product .tabs_wrapper img {
    margin: 0 20px 0 0;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 20%;
}

.single-product .ui-tabs .ui-tabs-panel {
    padding: 30px 20px 30px 20px;
}

.single-product .ui-tabs .ui-tabs-panel h3 {
    color: #444;
}

.single-product .ui-tabs .ui-tabs-nav {
	border: none;
}

.single-product .ui-tabs .ui-tabs-nav li.ui-state-active a::after {
    display: none;
}

.single-product .posted_in {
	display: none;
}

.sale-badge {
    position: absolute;
	background: #00a290;
	border-radius: 99px;
	padding: 20px;
	z-index: 99;
	width: 50px;
	height: 50px;
}

.badge-text {
    color: #fff;
    font-size: 24px;
    line-height: 48px;
}

.single-product table th, .single-product table td {
    border-width: 0 0 1px 0 !important;
	background: transparent !important;
	border-bottom: 1px dotted rgba(0,0,0,.1) !important;
	font-style: normal !important;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    opacity: .8;
}

.woocommerce .quantity input.qty {
    line-height: 19px;
}

.imavus-0-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -140px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-1 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -126px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-1-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -126px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-2 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -112px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-2-5 {
	text-indent: -9999px;
    background-image: url(../../../kuivaks.ee/wp-content/uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -112px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-3 {
	text-indent: -9999px;
    background-image: url(../../../kuivaks.ee/wp-content/uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -99px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-3-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -99px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-4 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -84px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-4-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -84px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -70px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-5-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -70px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-6 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -55px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-6-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -55px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-7 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -41px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-7-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -41px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-8 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -27px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-8-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -27px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-9 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -13px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-9-5 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: -13px -17px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

.imavus-10 {
	text-indent: -9999px;
    background-image: url(../../uploads/2018/05/absorb.png);
	background-repeat: no-repeat;
	background-size: 280px 33px;
	background-position: 0px 0px;
    vertical-align: middle;
	width: 140px;
    height: 17px;
	margin-left:auto;
	margin-right:auto;
}

/* CART */

.style-simple .alert .alert_icon {
    display: none;
}

.woocommerce .alert {
    padding: 20px 55px 20px 30px;
	border-radius: 3px;
}

.woocommerce-message.alert, .woocommerce-info.alert {
    padding: 20px 55px 20px 30px !important;
	border-radius: 3px;
}

.woocommerce a.button, .woocommerce button.button.alt {
	border-radius: 3px !important;
}

.button-flat.woocommerce-page input.button {
	border-radius: 3px;
}

.woocommerce-cart .cart_totals {
	float: right !important;
} 

.woocommerce-cart .cart_totals h2 {
	display: none;
} 

.woocommerce-cart .cart_totals .shop_table {
	display: none;
} 

/* CHECKOUT */

.woocommerce-checkout #billing_country_field, .woocommerce-checkout #billing_address_2, .woocommerce-checkout #shipping_country_field, .woocommerce-checkout #shipping_address_2 {
	display: none;
}



.woocommerce-order-received .woocommerce-thankyou-order-received {
    background: #00a290;
    border-top: none;
    font-size: 24px;
    color: #FFF;
    border-radius: 3px;
}

.woocommerce-order-received address::before {
    display: none;
}


/* CONTACTS */

.ui-tabs .ui-tabs-panel {
    padding: 0 20px 20px;
}

@media only screen and (min-width: 767px) {
    .tabs_vertical.ui-tabs .ui-tabs-nav {
        width: 15%;
    }
}

@media only screen and (min-width: 767px) {
    .tabs_vertical.ui-tabs .ui-tabs-panel {
        width: 84.7%;
    }
}

.ui-tabs .ui-tabs-nav li a {
    font-size: 16px !important;
	text-align: center !important;
}

/* SIDEBAR */

.widget {
    margin-bottom: 0;
}

.widget_recent_entries ul li::after {
	display: none;
}

.widget_recent_entries ul li {
    padding: 5px 5px;
    margin-bottom: 0px;
}

.widget_recent_entries ul li:hover a {
    color: #00a290;
}

.widget_recent_entries ul li a {
	border: none;
}

.widget_product_categories ul {
    background-color: transparent !important;
	color: #666666;
	list-style-type: none;
	padding: 20px 5px 20px 15px;
}

.widget_product_categories ul li {
    white-space: nowrap;
}

.widget_product_categories ul .cat-parent a {
    color: #00a290 !important;
}

.widget_product_categories ul li .children a {
    color: #666666 !important;
}

.widget_product_categories ul .cat-parent::before {
    color: #00a290 !important;
}

.widget_product_categories ul li a {
    color: #666666 !important;
    padding: 3px 0 3px 0px;
	display: inline-block;
	white-space: normal;
}
/*
.page-id-3864 .widget-area {
    padding: 0;
}

.page-id-3864 .widget_product_categories ul .cat-item-63 {
    display: none;
}
*/
.widget_product_categories ul li::before {
    content: '\e913';
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    color: #666666;
    speak: none;
    display: inline-block;
    text-decoration: none !important;
    width: 1em;
    margin-right: .3em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
	font-size: 16px;
	line-height: 28px;
	vertical-align: top;
}

.aside_right .widget-area {
    border-left-width: 0;
    border-right-width: 1px;
}
.with_aside .four.columns {
    float: left;
}

.with_aside .sections_group {
    float: right;
}

.aside_right .widget-area::before {
    right: 0;
    left: auto;
}

.widget_recent_entries ul li {
    background: transparent;
}

/* FOOTER*/

#text-11 {
	padding: 0 !important;
}

body:not(.home) #text-11 {
	display: none;
}

.mc4wp-form p > input {
    float: none;
}

.newsletter-terms {
	margin-right: 5px !important;
}